# Transfer_TransferIterator.hxx File Reference

`#include <Handle_Transfer_HSequenceOfBinder.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Transfer_Binder.hxx>`
`#include <Handle_Standard_Type.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Transfer_StatusExec.hxx>`
`#include <Handle_Interface_Check.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`